/**
 * 
 */
/**
 * @author dasheng
 * 分账明细
 */
package com.tzy.framework.pay.Entity;

public class RiskInfoEntity{	
	String clientIp;//付款用户ip地址
	String locationPoint;//包含经度和纬度，英文逗号分隔;
	public String getClientIp() {
		return clientIp;
	}
	public void setClientIp(String clientIp) {
		this.clientIp = clientIp;
	}
	public String getLocationPoint() {
		return locationPoint;
	}
	public void setLocationPoint(String locationPoint) {
		this.locationPoint = locationPoint;
	}
	@Override
	public String toString() {
		return "RiskInfoEntity [clientIp=" + clientIp + ", locationPoint=" + locationPoint + "]";
	}
	
	
}